﻿.image 
{
    position:relative;
}
.imagePanelPreview 
{
    display:block;
    background-position:left top;
    background-repeat:no-repeat;
}
.imagePanelThumbs a 
{
    display: inline-block;
}
.imagePanelLegends 
{
    position:relative;
}
.imagePanelControlsPrevious, .imagePanelControlsNumbers, .imagePanelControlsNext
{
    margin-right:3px;
}
.thumbsHidden 
{
    display:none;
}
div.imageLegend 
{
    display:none;
}
.imagePanelControls 
{
    float:left;
    /*right:0;
    position:absolute;
    top:0;*/
}
.imagePanelLegend 
{
    /*display:block;
    margin-right:65px;*/
}